Bug 799996 - F17 alpha dvd boot install problem
F17 alpha dvd boot install problem
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-05 10:11 EST by efreeti
Modified: 2013-01-10 01:44 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-19 13:50:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
image1 (660.55 KB, image/jpeg)
2012-03-08 10:19 EST, efreeti
no flags Details
image2 (1.24 MB, image/jpeg)
2012-03-08 10:20 EST, efreeti
no flags Details

  None (edit)
Description efreeti 2012-03-05 10:11:38 EST
Description of problem:
I'm not sure if this is an expected failure. I am using a dual boot on Windows7 and Fedora 16. I thought I wanted to help testing the Fedora alpha, so I shrink the Windows for about 20GB. Physically this empty partition is then positioned between my windows partition and my Fedora 16 partition.

I burned the Fedora 17 alpha dvd and boot. No interface appeared. The installation simply failed. Could it be that the installation dvd can not detected empty partition which is not located at the beginning or at the end of the block??
Comment 1 Chris Lumens 2012-03-08 09:52:22 EST
Can you attempt installation with the basic graphics driver option, or perhaps with VNC?
Comment 2 efreeti 2012-03-08 10:19:29 EST
Created attachment 568662 [details]
image1
Comment 3 efreeti 2012-03-08 10:20:35 EST
Created attachment 568663 [details]
image2
Comment 4 efreeti 2012-03-08 10:22:50 EST
Using basic graphic option gives same failure. I captured the image for u to see.

It first warned that I may experienced some problem (image 1), then it ends with image 2. I don't know what to do, and I can only ctrl+alt+del to reboot.
Comment 5 efreeti 2012-03-08 10:26:40 EST
These errors appear after I choose the default installation option or basic graphic option.
Comment 6 efreeti 2012-03-27 07:02:17 EDT
Using Fedora 17-Beta-TC2 x86_64 gives same result.
Comment 7 Jesse Keating 2012-07-18 19:27:09 EDT
This shouldn't have anything to do with what you've done to the filesystem.

Can you reproduce using F17 final?
Comment 8 efreeti 2012-07-18 23:10:48 EDT
I am now using F17. If I remember correctly when I boot the dvd, the first warning was still there, somehow there was a voodoo workaround and I could run install F17. I'll try it again with future F18
Comment 9 Jesse Keating 2012-07-19 13:50:11 EDT
Ok.  Please open a new bug if you run into troubles with F18.

Note You need to log in before you can comment on or make changes to this bug.